LXLAUNCHER(1)

NAME
lxlauncher - launcher for applications optimized for the 7-10.2" screens

SYNOPSIS
lxlauncher

DESCRIPTION
LXLauncher is an open source clone of Asus launcher for EeePC. It outperforms the original launcher developed by Xandros. LXLauncher enables the LXDE desktop to be a topic oriented grouping specific application programs to one view under tabs.

FILES
~/.config/lxlauncher/settings.conf
    An init-style file with display settings
~/.config/lxlauncher/gtkrc
    A GTK+ 2 RC file with style definitions
~/.config/lxlauncher/gtk.css
    A GTK+ 3 CSS file with style definitions

AUTHOR
lxlauncher was written by Hong Jen Yee <pcman.tw@gmail.com>. Some code was taken from guification plugin of gaim/pidgin and some from libexo.
This manual page was written by Andriy Grytsenko <andrej@rep.kiev.ua> for the Debian project (and may be used by others).